/* ----------------------------------------------------------------
Page de recherche Charts et Map
-----------------------------------------------------------------*/

/*
circle-banner-moteur@2x.png
bg-card-synthese@2x.png
bg-card-moteur@2x.png
arrow-right.svg
*/
body {
  font-size: 15px;
}

@font-face {
  font-family: "Avenir Medium";
  src: url("../fonts/AvenirLTStd-Medium.eot");
  src: local("☺"), url("../fonts/AvenirLTStd-Medium.woff") format("woff"), url("../fonts/AvenirLTStd-Medium.ttf") format("truetype"), url("../fonts/AvenirLTStd-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}





@media screen and (max-width: 1200px) {
	.main-desktop {
		display: none !important; 
	}
	.main-mobile {
		display: inherit !important;
	}
}

.iframe #wpadminbar, .iframe #cookie-law-info-again, .iframe #cookie-law-info-bar { display:none !important; }

iframe { overflow:hidden; }
.text-center { text-align: center; }

.content-container {
	padding: 45px;
}

.banner-search {
	padding: 20px;
	color: #fff;
	background-color: #0082a7;
	padding: 20px;
	color: #fff;
	background: url(../img/search-charts-map/circle-banner-moteur@2x.png) #00518B;
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
}

.banner-search h1 {
	font-family: "Avenir Roman", sans-serif;
	color: rgba(255,255,255,0.7);
	font-size:38px;
}
.banner-search h2 {
	font-family: "Avenir Black", sans-serif;
	font-size:18px;
	margin-bottom:0;
	padding-bottom:0;
}
.banner-search .searchandfilter h4 {
	font-family: "Avenir oblique", sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 300;
	text-align: left;
	color: #cce6ed;
	margin: 0;
	padding: 0;
}

.preview, .result {
	padding: 45px;
	background: #f4f8f9;
}

.result h5 {
	margin-top:10px;
}

.preview h3 {
	margin-bottom:10px;
}

.preview, .result h5 a {
	color: #00518B;
}

.preview .hr, .result .hr{
	padding: 0 15px;
	margin-bottom: 30px;
}
.preview hr ,.result hr { color:#00518B; border-top: 1px; }

.result .item {
 height: 250px;
 clear: inherit;
}

.result .charts_thumbnail {
	width: 33%;
	height: 200px;
	display:table-cell;
    vertical-align:middle;
    float:none;
	padding:5px;
	background: #fff;
	border:1px solid #d0e5ed;
	text-align: center;
}

.charts_thumbnail .hover-overlay {
	width: 100%;
	position: absolute;
	top: 70px;
	left: 0;
	z-index: 90;
	transition: all 0.6s;
	display: table-cell;
	vertical-align: middle;
	text-align: center !important;
}

.charts_thumbnail .hover-overlay p {
	display:none;
	transition: all 0.6s;
	color:#fff;
	text-align: center !important;
}

.charts_thumbnail:hover {
	background: rgba(0, 81, 139, 1);
	transition: all 0.6s;
}

.charts_thumbnail:hover > img {
	opacity: 0.1;
}

.charts_thumbnail:hover .hover-overlay p {
	display: block;
	font-size: 14px;
	font-weight: 600;
	margin: 0;
}
.charts_thumbnail:hover .hover-overlay .fa {
	font-size: 2em;
}

a.return_result {
	color: #0082a7;
}
a.return_result:hover {
	color: #00518B;
}

.btn-blue { background:#00518B; padding: 7px 70px; color:#ffffff; border:none; }

.btn-blue:hover { background:#0082a7; padding: 7px 70px; color:#ffffff; border:none; }

.amcharts-main-div .amcharts-title {
  font-size: 15px !important;
  font-family: "Avenir Medium", sans-serif !important;
  font-weight: bold !important;
  color: #000;
  fill: #000;
  stroke: #000;
  stroke-opacity: 0.6;
  stroke-width: 0.5;
}

.amcharts-pie-label, .amcharts-legend-label, .amcharts-label, .amcharts-axis-label, .amcharts-axis-title, .amcharts-value-axis, .amcharts-category-axis, .amcharts-balloon-div, .amcharts-description-div, .amcharts-description-title-div, .amcharts-description-text-div, .amcharts-graph-label {
  font-family: "Avenir Medium", sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  color: #000;
  fill: #000;
}

/* Formulaire Search & Filter
-----------------------------------------------------------------*/
.searchandfilterinput {
	margin: 40px 0;
}

.searchandfilter > ul {
	text-align:left !important;;
  	margin: 0 !important;
	padding: 0 !important;;
}

.searchandfilter > ul > li {
	display: inline-block !important;
 	vertical-align: top !important;
	border-bottom: 1px solid #fff;
	padding: 0 !important;
	margin: 0 20px 0 0 !important;
}

.sf-input-select {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-clip: padding-box;
}
select.sf-input-select {
	background-color: #00518B;
	color: white;
	padding: 0;
	width: 250px;
	border: none;
	font-size: 20px;
	-webkit-appearance: button;
	appearance: button;
	outline: none;
}

@-moz-document url-prefix() {
	.searchandfilter ul li h4::before {
		content: "\f13a";
		font-family: FontAwesome;
		position: relative;
		top: 41px;
		right: -215px;
		width: 20%;
		height: 100%;
		text-align: center;
		font-size: 28px;
		line-height: 45px;
		color:
		rgba(255, 255, 255, 0.5);
		pointer-events: none;
		font-style: initial;
	}
}
li select.sf-input-select option {
	background-color: #00518B !important;
	color: white;
	padding: 0;
	width: 250px;
	border: none;
	font-size: 20px;
	-webkit-appearance: button;
	appearance: button;
	outline: none;
	padding: 30px;
	margin-top:50px;
}

li:hover select.sf-input-select option {
	background-color: #0082a7;
}

.searchandfilter ul li.sf-field-reset { border-bottom:none; }

.search-filter-reset:before {
	font-family: "FontAwesome";
	content: "\f00d";
	font-size: 2.0em;
	background: #fff;
	border-radius: 53px;
	padding: 7px 11px;
	color: #f2aa57;
}

@media (max-width:1280px) {
	.searchandfilter > ul > li { padding-top:20px !important; }
}

@media \0 screen {
select.sf-input-select { background-color: #00518B00;}
}
@media \0 all {
select.sf-input-select { background-color: #00518B00;}
}
@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop select.sf-input-select, select.sf-input-select { color: #495057 !important; }
}

.amcharts-pie-label,
.amcharts-legend-label,
.amcharts-label,
.amcharts-axis-label,
.amcharts-axis-title,
.amcharts-value-axis,
.amcharts-category-axis,
.amcharts-balloon-div,
.amcharts-description-div,
.amcharts-description-title-div,
.amcharts-description-text-div,
.amcharts-graph-label {
  font-family: "Avenir Medium", sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  color: #000;
  fill: #000;
}

.amcharts-main-div * {
 font-family: "Avenir Medium", sans-serif !important;
}

.amcharts-title,
.ammapDescriptionTitle,
.amcharts-map-image-label {
 font-size: 15px !important;
 font-family: "Avenir Medium", sans-serif !important;
 font-weight: bold !important;
 color: #000;
 fill: #000;
 stroke: #000;
 stroke-opacity: 0.6;
 stroke-width: 0.5;
}

@media screen and (max-width: 360px) {
	  .dwmaps-container {
		      height: 410px !important;
		        }
		}

		.dwmaps_static_spotmap_container {
			  overflow: auto;
		  }

		  .dwmaps_static_spotmap {
			    height: 600px;
			      width: 500px;
			        margin: 0 auto;
				  position: relative;
			  }

			  .dwmaps_static_spotmap .position {
				    display: block;
				      position: absolute;
				        border-bottom: 1px solid #000;
				}

				.dwmaps_static_spotmap .position_gb {
					  top: 229px;
					    width: 332px;
					      left: -147px;
				      }

				      .dwmaps_static_spotmap .position_be {
					        top: 279px;
						  width: 388px;
						    left: -150px;
					    }

					    .dwmaps_static_spotmap .position_fr {
						      top: 365px;
						        width: 337px;
							  left: -150px;
						  }

						  .dwmaps_static_spotmap .position_sw {
							    top: 325px;
							      width: 412px;
							        left: -150px;
							}

							.dwmaps_static_spotmap .position_es {
								  top: 410px;
								    width: 264px;
								      left: -150px;
							      }

							      .dwmaps_static_spotmap .position_np {
								        top: 130px;
									  width: 371px;
									    right: -170px;
									      text-align: right;
								      }

								      .dwmaps_static_spotmap .position_nl {
									        top: 254px;
										  width: 412px;
										    right: -164px;
										      text-align: right;
									      }

									      .dwmaps_static_spotmap .position_de {
										        top: 300px;
											  width: 381px;
											    right: -170px;
											      text-align: right;
										      }

										      .dwmaps_static_spotmap .position_it {
											        top: 383px;
												  width: 376px;
												    right: -170px;
												      text-align: right;
											      }

											      .dwmaps_static_spotmap .country_title p {
												        margin-bottom: 0;
												}

												.dwmaps_static_spotmap .datas p {
													  line-height: 14px;
													    margin-bottom: 0;
												    }

												    @media screen and (max-width: 992px) {
													      .dwmaps_static_spotmap {
														          transform: scale(0.8);
															      margin-left: 80px;
															        }
															}

															body .dwmaps_static_exchangemap {
																  background-size: contain !important;
															  }

															  .dwmaps_static_exchangemap_container {
																    overflow: scroll;
															    }

															    .dwmaps_static_exchangemap {
																      height: 600px;
																        width: 1200px;
																	  margin: 0 auto;
																	    position: relative;
																	      background-size: contain;
																      }

.dwmaps_static_spotmap .datas p {
   margin-top: 0px;
}
.dwmaps_static_exchangemap .position {
	 display: block;
	  position: absolute;
	   font-size: 16px;
	    color: #000;
    }

    .dwmaps_static_exchangemap .position_gb {
	     top: 50px;
	      left: 380px;
      }

      .dwmaps_static_exchangemap .position_cwe {
	       top: 100px;
	        right: 330px;
	}

	.dwmaps_static_exchangemap .position_fr {
		 top: 260px;
		  left: 545px;
		   color: #fff;
	   }

	   .dwmaps_static_exchangemap .position_sw {
		    top: 280px;
		     right: 240px;
	     }

	     .dwmaps_static_exchangemap .position_es {
		      top: 510px;
		       left: 350px;
	       }

	       .dwmaps_static_exchangemap .position_it {
		        top: 370px;
			 right: 240px;
		 }

		 .dwmaps_static_exchangemap .arrow_position .arrow {
			  height: 600px;
			   width: 100%;
			    position: absolute;
			     top: 0;
			      left: 0;
			       background-size: contain !important;
		       }

		       .dwmaps_static_exchangemap .arrow_position_gb .arrow-export {
			        background: url('../img/france-map/france-angleterre-allez.png') no-repeat left top;
				 left: -30px;
			 }

			 .dwmaps_static_exchangemap .arrow_position_gb .arrow-import {
				  background: url('../img/france-map/france-angleterre-retour.png') no-repeat left top;
				   left: -30px;
			   }

			   .dwmaps_static_exchangemap .arrow_position_cwe .arrow-export {
				    background: url('../img/france-map/france-benelux-allez.png') no-repeat left top;
			    }

			    .dwmaps_static_exchangemap .arrow_position_cwe .arrow-import {
				     background: url('../img/france-map/france-benelux-retour.png') no-repeat left top;
			     }

			     .dwmaps_static_exchangemap .arrow_position_sw .arrow-export {
				      background: url('../img/france-map/france-suisse-allez.png') no-repeat left top;
				       top: -30px;
				        left: 50px;
				}

				.dwmaps_static_exchangemap .arrow_position_sw .arrow-import {
					 background: url('../img/france-map/france-suisse-retour.png') no-repeat left top;
					  top: -30px;
					   left: 50px;
				   }

				   .dwmaps_static_exchangemap .arrow_position_es .arrow-export {
					    background: url('../img/france-map/france-espagne-allez.png') no-repeat left top;
					     top: -30px;
					      left: 40px;
				      }

				      .dwmaps_static_exchangemap .arrow_position_es .arrow-import {
					       background: url('../img/france-map/france-espagne-retour.png') no-repeat left top;
					        top: -30px;
						 left: 40px;
					 }

					 .dwmaps_static_exchangemap .arrow_position_it .arrow-export {
						  background: url('../img/france-map/france-italie-allez.png') no-repeat left top;
						   top: -20px;
						    left: 40px;
					    }

					    .dwmaps_static_exchangemap .arrow_position_it .arrow-import {
						     background: url('../img/france-map/france-italie-retour.png') no-repeat left top;
						      top: -20px;
						       left: 40px;
					       }

					       .dwmaps_static_exchangemap .country_title p {
						        line-height: 20px;
							 font-size: 18px;
							  margin-bottom: 0;
							   font-weight: bold;
						   }

						   .dwmaps_static_exchangemap .export p,
						   .dwmaps_static_exchangemap .import p,
						   .dwmaps_static_exchangemap .solde p {
							    display: inline-block;
							     margin-bottom: 0;
							      line-height: 16px;
						      }

						      .dwmaps_static_exchangemap .solde {
							       border-top: 1px solid #fff;
							        margin-top: 3px;
							}

							@media screen and (max-width: 780px) {
								 body .dwmaps_static_exchangemap {
									  transform: scale(0.7);
									   margin-left: -350px;
									    }
								    }

								    @media screen and (min-width: 781px) and (max-width: 992px) {
									     body .dwmaps_static_exchangemap {
										      margin-left: -310px;
										       }

										        .dwmaps_static_exchangemap_container {
												 overflow: hidden;
												  }
											  }

											  @media screen and (min-width: 993px) and (max-width: 1200px) {
												   body .dwmaps_static_exchangemap {
													    margin-left: -200px;
													     }

													      .dwmaps_static_exchangemap_container {
														       overflow: hidden;
														        }
														}

														@media screen and (min-width: 1201px) {
															 body .dwmaps_static_exchangemap {
																  margin-left: -100px;
																   }

																    .dwmaps_static_exchangemap_container {
																	     overflow: hidden;
																	      }
																      }




